1 Reply Latest reply: Dec 4, 2012 2:52 PM by sanjampet
wweoh Level 1 (0 points)

Ihave aol and cannot acesss my email after updating to osx 10.6. the help says that I need mail 4.6. I have 4.5.  How do I get the correct version?

MacBook Pro, Mac OS X (10.6.8)